# Ignore everything in data except the configs we need
data/*
!data/addresses.txt
!data/configuration.json
!data/inferserver/**
!data/nvmsgboker_configs/msgbroker_config.txt
!data/nvmsgconv_configs/msgconv_config.txt
!data/tracker_configs/**

# Ignore local build outputs
build
*.o
*.so
*.a

# IDE / editor files
.vscode
.devcontainer
*.swp
*.swo

# Git
.git
.gitignore
.gitattributes

# OS / misc
.DS_Store
Thumbs.db

# Ignore model directories completely
face_post_process/
pose_detection/


# Common junk
__pycache__/
*.pyc
*.log
*.tmp